Source: open-xchange-authentication-kerberos
Section: web
Priority: optional
Maintainer: Marcus Klein <marcus.klein@open-xchange.com>
Build-Depends: debhelper (>= 4.0.0)
Standards-Version: 3.9.8
Homepage: http://www.open-xchange.com

Package: open-xchange-authentication-kerberos
Architecture: all
Pre-Depends: open-xchange-core (>= @OXVERSION@)
Depends: ${misc:Depends}, sed
Conflicts: open-xchange-authentication-database, open-xchange-authentication-ldap, open-xchange-authentication-imap
Provides: open-xchange-authentication
Description: Module for authenticating users in a Kerberos domain
 This package installs the OSGi bundle implementing the OSGi AuthenticationService for the backend. The implementation uses the Kerberos
 domain controller (KDC) of the domain to authenticate login requests. Additionally this implementation is able to verify the service ticket
 sent by the browser from the desktop login.
 This authentication module is mutually exclusive with any other authentication module. Only one authentication module can be installed on
 the backend.
